
[general]
enabled = yes
;webenabled = yes
port = 5038
bindaddr = 172.18.229.10

[test_user]
secret = 1234
;deny=0.0.0.0/0.0.0.0
permit=172.18.229.103/24
read = all,system,call,log,verbose,command,agent,user
write = all,system,call,log,verbose,command,agent,user
